/* CSS Document */
.social-container{
	height:48px;
	width:252px; /*max=300px*/
	margin-left:auto;
	margin-right:auto;
}
.social-slide {
	height: 48px;
	width: 48px;
	margin: 0px 0px 10px 10px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.social-slide:hover {
	background-position: 0px -48px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.email-hover {
	background-image: url('/images/elements/social/email-hover.png');
}
.facebook-hover {
	background-image: url('/images/elements/social/facebook-hover.png');
}
.google-hover {
	background-image: url('/images/elements/social/googleplus-hover.png');
}
.instagram-hover {
	background-image: url('/images/elements/social/instagram-hover.png');
}
.linkedin-hover {
	background-image: url('/images/elements/social/linkedin-hover.png');
}
.pinterest-hover {
	background-image: url('/images/elements/social/pinterest-hover.png');
}
.rss-hover {
	background-image: url('/images/elements/social/rss-hover.png');
}
.skype-hover {
	background-image: url('/images/elements/social/skype-hover.png');
}
.stumbleupon-hover {
	background-image: url('/images/elements/social/stumbleupon-hover.png');
}
.tumblr-hover {
	background-image: url('/images/elements/social/tumblr-hover.png');
}
.twitter-hover {
	background-image: url('/images/elements/social/twitter-hover.png');
}
.youtube-hover {
	background-image: url('/images/elements/social/youtubeicon-hover.png');
}


